.indexlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
.indexlinktd {
	background-image: none;
	border: thin none;





}
.indexlinkRub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2px;
	font-style: normal;
	color: #CC6600;
	font-weight: bold;

}
.tb_bg {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: groove;
	border-left-style: none;
	border-bottom-color: #FF9900;
	border-bottom-width: thin;

}
.placering {  overflow: visible; position: relative; visibility: visible; z-index: auto; height: 22px; width: 130px; left: 147px; top: 22px; clip:   rect(   )}
a:hover {  color: #fab633}
.sublink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #333366;



}
.sublinktd {
	border-bottom-width: 2px;
	border-bottom-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;



}
.indextdfill {
}

.lankmeny1 {
/*line-height:26px;*/
padding-bottom: 3px;
background-image:url(../../images/bgknapp.jpg);
}
